Search documentation of stripe_elixir

# StripeElixir.Resources.Radar.Rule (stripe_elixir v0.1.0)

Copy Markdown View Source

RadarRule

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.Radar.Rule{
      action: String.t(),
      id: String.t(),
      predicate: String.t()
    }

- `action` - The action taken on the payment. Max length: 5000.
- `id` - Unique identifier for the object. Max length: 5000.
- `predicate` - The predicate to evaluate the payment against. Max length: 5000.

## Functions

# object_name()